#
# Example pedigrees for recmin haplotyping
#
set data ../pedigrees
set loc m1 marker
set loc m2 marker
set loc m3 marker
set loc m4 marker
set loc m5 marker
set loc m6 marker
set loc m7 marker
set loc m8 marker
set loc m9 marker
set loc m10 marker
read ped mrh.ped
run
hap
